[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.6.test02 fails to compile...riscom8.o



On Mon, Aug 04, 2003 at 11:05:47PM +0200, A. Loonstra wrote:
> I've installed a debian woody system with a gnome2.2 backport. Basically 
> it's a fresh install. I wanted to compile 2.6-test02 and created a 
> config from config-2.4.18-686-smp config and enabling the 2.6 features 
> by hand.

You probably don't want to do this on woody.  At least procps and
e2fsprogs are too old.  Additionally module-init-tools is not available
(at leaast, not as part of the official distribution).

> 
> What's wrong???
> 

It *is* a beta kernel, and a fairly early one, at that.  It's quite
possible that the driver you're trying to compile is buggy.

Documentation for reporting kernel bugs is available at
http://www.kernel.org/

noah

-- 
 _______________________________________________________
| The economy is looking bad, let's start another war.
|                                --Dead Kennedys
| PGP Public Key: http://web.morgul.net/~frodo/mail.html 

Attachment: pgptMxRP8bvet.pgp
Description: PGP signature


Reply to: